@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@3.2.0/dist/css/yakuhanjp.min.css");
@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@3.2.0/dist/css/yakuhanmp.min.css");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans:400,700&display=swap");
:root{
	--fontFamily : "BIZ UDGothic","YakuHanJP" , "Noto Sans JP" , "sans-serif";
	--fontWeight : 400;
}
:root{
	--body : #333;
	--link : #333;
}
:root{
	-ms-text-spacing : trim-start allow-end trim-adjacent ideograph-alpha ideograph-numeric;
}
* , *:before , *:after{
	box-sizing : border-box;
	/*
	outline: 1px solid red;
	opacity: 1 !important;*/
}
html{
	visibility : visible;
	overflow-x : hidden;
    -webkit-overflow-scrolling: touch;

}
html , body{
	margin : 0;
	padding : 0;
	border : 0;
	font-size : 100%;
	font : inherit;
}
div , span , applet , object , iframe , h1 , h2 , h3 , h4 , h5 , h6 , p , blockquote , pre , a , abbr , acronym , address , big , cite , code , del , dfn , em , img , ins , kbd , q , s , samp , small , strike , strong , sub , sup , tt , var , b , u , i , dl , dt , dd , ol , ul , li , fieldset , form , label , legend , table , caption , tbody , tfoot , thead , tr , th , td , article , aside , canvas , details , embed , figure , figcaption , footer , header , nav , output , ruby , section , summary , time , mark , audio , video{
	margin : 0;
	padding : 0;
	border : 0;
	font-size : 100%;
	font : inherit;
}
ol , ul{
	list-style : none;
}
table{
	border-collapse : collapse;
	border-spacing : 0;
	width : 100%;
	table-layout : fixed;
}
em{
	font-style : normal;
}

a{
	text-decoration : none;
	outline : none;
}
picture{
	line-height : 1;
}
picture img{
	line-height : 1;
	vertical-align : top;
}
img{
	width : auto;
	vertical-align : top;
	outline : none;
}
img[src$="svg"]{
	-webkit-backface-visibility : hidden;
	        backface-visibility : hidden;
}
button{
	cursor : pointer;
}
body{
	font-family : YakuHanJP,"Noto Sans JP",sans-serif;
	font-family : var(--fontFamily);
	position : relative;
	font-size : 100%;
	font-size-adjust : 100%;
	line-height : 1;
	display : block;
	-webkit-font-smoothing : antialiased;
	-moz-osx-font-smoothing : grayscale;
	scroll-behavior : smooth;
	text-rendering : optimizeLegibility;
	color : #333;
	color : var(--body);
}
a{
	color : #333;
	color : var(--body);
}

#main{
	max-width: 1800px;
	margin: 0 auto 130px auto;
	font-size: 0.9rem;
   }
   
.button_1 {
	 position: relative;
	 display: inline-block;
	 padding: 0.6em 1.8em;
	 text-decoration: none;
	 color: black;
	 background: #f8e5f6;/*色*/
	 border: solid 1px #f8e5f6;/*線色*/
	 border-radius: 25px;
	 box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
	 text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	 margin: 5px;
	 font-size: 18px;
}
   
.button_1:active {
	 /*押したとき*/
	 border: solid 1px #C3B3CF;
	 box-shadow: none;
	 text-shadow: none;
	 
}
.button_1:hover{
	 opacity: 0.8;
}
  
  
.button-a {
	 position: relative;
	 display: inline-block;
	 padding: 0.5em 1em;
	 text-decoration: none;
	 color: white;
	 background-color: rgb(88, 88, 254);
	 
	 border-radius: 25px;
	 box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
	 text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	 margin: 5px;
	 font-size: 16px;
}


------------------------------------------------------------------------*/

body, h1, h3, h4, h5, div, p, ul, ol, li, table{margin: 0px; padding: 0px; }

body{ font-size: 86%;-webkit-text-size-adjust: 100%; }

h1, h2, h3, h4, h5, p, li, dt, dd, th, td, select{ color: #4D4D4D; }

table, img{border:none;}

p, li, dt, dd{line-height: 1.6; }

ul, ol{list-style-type:none; }

form{margin: 0px; padding: 0px; }
div {
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
  overflow:hidden;
}

/*  COMMON CSS
------------------------------------------------------------------------*/

p{ margin-bottom: 20px; }

/* text  */

.clear{ clear: both; font-size: 0px; line-height: 0; margin: 0px; padding: 0px; }

strong.dokan{ font-weight: normal; }

.both{ clear:both;}


/* clearfix ---- */
.clearfix:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix{display: inline-block; }
/* Except MacIE \*/
* html .clearfix{height: 1%;}
.clearfix{display: block; }
/* End   ------ */



h1 {
     padding: 5px;
     font-family: "YakuHanJP",Osaka,sans-serif;
}


h2 {
     padding: 0px;
     font-weight: bold;
     margin:5px 0px 0px 0px;
}

h3 {
     padding: 5px;
     font-weight: bold;
}

h4 {
     padding: 5px;
     font-weight: bold;
}


/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 

/* �w�b�_�[���i�r�Q�[�V���� */
ul#h_link{ position: absolute; right: 0px; bottom: 7px; margin-bottom: 0px; padding-bottom: 0px; line-height: 1.0; }

ul#h_link li{background:url(images/mark/ic_tri_red01.gif) no-repeat 0px 4px; padding: 0px 0px 0px 8px; float: left; margin-right: 8px; font-size:9px;letter-spacing:-0.5px; }
ul#h_link li a{text-decoration: none; }
ul#h_link li a:link{color:#C11818; }
ul#h_link li a:visited{color: #A6A6A6;}
ul#h_link li a:hover{color: #F85D5D; text-decoration: underline;  }
ul#h_link li a:active{color: #F85D5D; text-decoration: underline;  }

  
#main .site-hd {
  display: flex;
  justify-content: center;
  text-align: center;
  font-weight: 700;
}
#main .site-hd::before,
#main .site-hd::after {
  display: block;
  content: '';
  background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2225px%22%20height%3D%2225px%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22rgb(51%2C%2051%2C%2051)%22%20d%3D%22M7.775%2C3.800%20L16.315%2C0.957%20L24.211%2C24.678%20L7.775%2C3.800%20ZM0.0%2C17.999%20L3.0%2C11.0%20L19.416%2C24.436%20L0.0%2C17.999%20Z%22%2F%3E%3C%2Fsvg%3E') 0 0 / 100% auto no-repeat;
}
#main .site-hd::after {
  transform: rotateY(180deg);
}
@media screen and (max-width: 768px) {
  #main .site-hd {
    align-items: flex-start;
    margin: calc(27 * 100vw / 750) 0;
    padding-top: 20px;

  }
  #main .site-hd span {
    margin: 0 calc(10 * 100vw / 750);
    font-size: calc(40 * 100vw / 750);
    line-height: calc(60 * 100vw / 750);
  }

  #main .site-hd::before,
  #main .site-hd::after {
    width: calc(48 * 100vw / 750);
    height: calc(48 * 100vw / 750);
  }
  
.pc { 
  display: none !important; 
}
.sp { display: block !important; }
}

@media screen and (min-width: 769px) and (max-width: 9366px) {
  #main .site-hd {
    align-items: center;
    margin: calc(20 * 100vw / 1366) 0;

  }
  #main .site-hd span {
    margin: 0 calc(5 * 100vw / 1366);
    font-size: calc(26 * 100vw / 1366);
    line-height: 1;
  }
  #main .site-hd::before,
  #main .site-hd::after {
    width: calc(24 * 100vw / 1366);
    height: calc(24 * 100vw / 1366);
  }
}

@media print, screen and (min-width: 9200px) {
  #main .site-hd {
    align-items: center;
    margin: 20px 0;

  }
  #main .site-hd span {
    margin: 0 5px;
    font-size: 26px;
    line-height: 1;
  }
  #main .site-hd::before,
  #main .site-hd::after {
    width: 24px;
    height: 24px;
  }
}

/*--------------------------------------------
IPO導引術の歴史
---------------------------------------------*/
#ipo {
     border: 1px solid #aaa;
     width: 90%;
     margin: 0 auto;
}
#ipo .flex {
     display: flex;
}
.ipo_box, .ipo_box_1 {
  padding: 20px;
}

.ipo_box img {
     width: 150px;
     height: auto;
}
.ipo_box_1 {
  width: 800px;
  height: auto;
}
.ipo_box_txt {
     line-height: 1.5;
}
.ipo_box_btn {
     background-color: #4d3d4b;
     color: #fff;
     font-weight: 500;
     display: block;
     background-image: url(/ren1909/images/ui/icon/arrow_white.png);
     background-repeat: no-repeat;
     background-position-x: right;
     background-position-y: center;
}
#ipo h3 {
     margin-bottom: 20px;
} 
@media screen and (max-width: 768px) {
#ipo {
       margin-top: calc(90 * 100vw / 750);
       padding-left: calc(40 * 100% / 750);
       padding-right: calc(40 * 100% / 750);
}
#ipo .flex {
       display: flex;
       flex-direction: column;
}
     
.ipo_box_1 {
       flex-flow: column wrap;
       justify-content: center;
       padding: 10px 0;
}
.ipo_box {
  padding: 0;
}
.ipo_box_txt {
       font-size: calc(30 * 100vw / 750);
}
.ipo_box_logo {
       min-width: calc(180 * 100vw / 750);
       width: calc(180 * 100vw / 750);
       margin: 0 auto 20px;
}
.ipo_box_btn {
       border-radius: calc(45 * 100vw / 750);
       background-size: calc(15 * 100vw / 750) calc(25 * 100vw / 750);
       background-position-x: calc(100vw * 535 / 750);
       font-size: calc(30 * 100vw / 750);
       line-height: calc(90 * 100vw / 750);
       width: calc(590 * 100vw / 750);
       height: calc(90 * 100vw / 750);
       padding-left: calc(41 * 100vw / 750);
       margin-top: calc(34 * 100vw / 750);
}
.ipo_box img {
      width: 100%;
      height: auto;
}
.line-texts {
      display: none;
}
}

@media screen and (min-width: 769px) {
#ipo {
       margin-top: calc((100 - 30) * 100vw / 1366);
       overflow: hidden;
}
.ipo_box_logo {
       min-width: calc(80 * 100vw / 1366);
       width: calc(80 * 100vw / 1366);
       height: calc(80 * 100vw / 1366);
}
.ipo_box_txt {
       margin-left: 30px;
       font-size: calc(16 * 100vw / 1366);
}
.ipo_box_btn {
       border-radius: calc(15 * 100vw / 1366);
       background-size: calc(6 * 100vw / 1366) calc(10 * 100vw / 1366);
       background-position-x: calc(244 * 100vw / 1366);
       font-size: calc(14 * 100vw / 1366);
       line-height: calc(30 * 100vw / 1366);
       width: calc(260 * 100vw / 1366);
       height: calc(30 * 100vw / 1366);
       padding-left: calc(14 * 100vw / 1366);
       margin-top: calc(40 * 100vw / 1366);
       float: right;
}
}

/*---------------------------------
アクセス
---------------------------------*/
aside {
  margin-top: 100px;
}
aside h2 {
  text-align: center;
  padding: 30px;
  font-size: 25px;
  margin-top: 80px;
}

aside h3 span {
  display: inline-block;
}
aside address {
font-style: normal;
}
.address {
  margin-left: 380px;
}
#map .flex {
  display: flex;
  justify-content: center;
  align-items: end;
}

#map ul {
  padding: 10px;
}
#map ul li {
  font-size: 15px;
}
#map .one {
  font-size: 15px;
  text-align: right;
}
#map .box iframe {
  width: 500px;
  height: 560px;
}
#map .aside-map {
  width: 700px;
  height: auto;
}
.photo .box img {
  padding: 10px;
  width: 260px;
  height: 300px;
}
.photo_button {
  text-align: center;
}
@media screen and (max-width: 768px) {
.photo .flex {
    flex-direction: column;
}
#map .flex {
  flex-direction: column;
}
#map .box {
  width: 100%;
}
#map .box iframe {
  width: 100%;
  height: auto;

}
#map .box img {
  width: 100%;
}

.photo .box img {
  padding: 15px;
  width: 100%;
  height: auto;
}
.address {
  margin-left: 0;
}


}
 
 
   
  
   
   
/*---------------------------------
3つの気のトレーニング横並び
---------------------------------*/

#menu2{
  background-color: #C2CA2E;
  padding: 30pX;
  margin-top: 50px;
  
}
#menu2 h2{
  font-size: 1.5rem;
  text-align: center;
  margin-bottom: 20px;
}
#menu2 .flex{
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
#menu2 .box{
  width: 350px;
  margin-bottom: 20px;
}
#menu2 .box img{
  width: 100%;
  height: auto;
}
#menu2 .box p{
  text-align: justify;
  margin-bottom: 20px;
}
#menu2 .box a{
  display: inline-block;
  padding: 10px 50px;
  background: #73A82D;
  color: white;
  text-decoration: none;
  border-radius: 30px;
}
#menu2 .box a:hover{
  opacity: 0.8;
}
#menu2 p{
  font-size: 13px;
}
#menu2 h3 {
  font-size: 20px;
  padding: 5px;
  text-align: center;
  margin-top: 0;
}

   
@media screen and (max-width:600px) {
#menu2{
      padding-left: 2px;
      padding-right: 2px;
      
}
#menu2 h2{
      font-size: 1.3rem;

}
#menu2 h3{
    font-size: 1.4rem;
    margin-top: 10px;
}
#menu2 .box p{
    font-size: 0.9rem;
}
.button_p {
  text-align: center;
  
}

}



#event p {
    font-size: 16px;
    text-align: center;

  }
#event {
  margin-bottom: 50px;
  margin-top: 80px;
  max-width: 1000px;
  margin: 0 auto;
}
#event .flex {
  display: flex;
  
}
#event .box {
  padding-top: 30px;
}
#event h2 {
  text-align: center;
  margin-top: 80px;
  border-bottom:solid black 1px;
}
#event .title-t {
  margin-bottom: 10px;
}
#event img {
  padding: 10px;
}
#event .photo_i {
  width: 700px;
  margin: 0 auto;
}

@media screen and (max-width:600px) {
#event {
    width: 100%;
    margin-bottom: 100px;
  }
#event p {
    margin-top: 20px;
    padding: 0 10px;
    text-align: left;

  }
#event p span{
    display: inline-block;

  }

#event .flex {
  flex-direction: column;  
}
#event h2 span {
  display: inline-block;
}
#event img {
  width: 100%;
  height: auto;
  padding: 5px;
}
#event {
  margin-bottom: 50px;
}


#event .photo_i {
  width: 100%;
  margin: 0 auto;
}

#event .sp .button_i {
  text-align: center;
  
}
}


#instagram {
  margin-bottom: 50px;
  margin-top: 80px;
  max-width: 1000px;
  margin: 0 auto;
}
#instagram .flex_1 {
  display: flex;
  justify-content: center;
}
#instagram .box_2 {
  padding: 20px;
}
#instagram .box_3 {
padding: 10px;
margin: 30px 50px;
}
#instagram .box_3 .ameba_rogo {
  width: 40px;
}
#instagram .flex{
  flex-direction: column;
}

#instagram h2 {
  margin-top: 20px;
  border-bottom:solid black 1px;
  display:inline-block;
  font-size: 20px;
}
@media screen and (max-width:600px) {
  
#instagram {
    text-align: center;
}
  
#instagram .flex_1 {
  flex-direction: column;
}
}



/*---------------------------------
本
---------------------------------*/
#book {
  background-color: #F7EDD0;
  padding-top: 80px;
  padding-bottom: 100px;

}
#book .flex{
  display: flex;
  justify-content: center;
  align-items: flex-start;
  background-color: #F7EDD0;
  padding: 40px;
}
#book .book_photo{
  width: 250px;
  height: auto;
}
#book a{
  text-align: left;
}
 
#book h2 {
  font-size: 1.6rem;
  text-align: center;
  font-weight: bold;
  
}
#book h3 {
  font-size: 20px;
  padding: 0;
  text-align: left;
}  
 
#book h3 strong{
  color: red;
}
#book .box {
  padding: 0 30px;
} 
#book .box .one {
  margin: 10px;
}
#book p {
  line-height: 1;
}
.button_w {
  text-align: right;
}
@media screen and (max-width:600px) {
#book .flex{
    margin: 5px;
    flex-direction: column;
    padding: 0 10px;
}
#book {
    margin-top: 0;
}  

#book .book_photo{
  width: 100%;
  height: auto;
  
}
#book .book_photo_a{
  margin: 0 auto;
}
#book h2 span{
  display: inline-block;
}

#book h3 {
  font-size: 25px;
  padding: 20px 0;
  text-align: center;
  margin-bottom: 10px;
} 
#book h3 span{
  display: inline-block;
}
#book h4 {
  margin: 0;
  line-height: 1.2;
}

#book p {
  margin-left: 10px;
}

#book .box {
  padding: 0;
} 

}
  



#business-trip {
  margin-top: 100px; 
  
}
#business-trip h2{
  padding: 20px;
}
#business-trip .box{
padding: 15px;
margin-left: 120px;
}
#business-trip p{
  padding-top: 20px;
}


#business-trip ul li{
  text-align: left;
}
#business-trip .flex{
  display: flex;
  
}
@media screen and (max-width:600px) {
  #business-trip .flex{
flex-direction: column;
text-align: center;
  }
  #business-trip .box{
    padding: 10px;
    margin-left: 0;
    }
    #business-trip ul li{
      margin-left: 10px;
    }
    #business-trip h2{
      padding: 20px 0px;
    }
    
}
 